@charset "UTF-8";

/*=====================================================
*
*	base css
*	Since 2019.12.23
*
*
*	11= #sitemap module
*	12= #whatsnew module
*	13= #info module
*	14= #corporate module
*	15= #form module
*	16= #howto module
*
*
========================================================*/




/*	11= #sitemap module
-----------------------------------------------------*/
#sitemap .section01 .wrapper { padding: 15px 10px;}
#sitemap .section01 .wrapper h2 {
    clear: both;
    padding: 15px 15px 10px;
    border-bottom: solid 1px #9FA5BA;
    font-weight: 500;font-size: 18px;
    letter-spacing: 0.1em;
    line-height: 1;
}
#sitemap .section01 .wrapper ul { padding: 15px 0px 35px 5px; line-height: 1; }
#sitemap .section01 .wrapper ul li {
    float: left;
    line-height: 1;
    padding: 8px 25px 8px 0;
    font-size: 15px;
} 
@media screen and ( max-width : 479px ) {
   #sitemap .section01 .wrapper ul li {
        min-width: calc( 50% - 30px );
    }                 
}/*==== // end @media */

#sitemap .section01 .wrapper ul li a,
#sitemap .section01 .wrapper ul li a:hover {
	display: block;
	color: #333;
	padding-left:10px;
	white-space: nowrap;
	overflow: visible;
}

#sitemap .section01 .wrapper ul li a::before {
    content: "▼";
    display: inline-block;
    margin-right:0.6em;
    margin-top: -5px;
    font-size: 10px;
    line-height: 26px;
    vertical-align: middle;
    -webkit-transform: scale(0.5) rotate(-90deg);
    -moz-transform: scale(0.5) rotate(-90deg);
    transform: scale(0.5) rotate(-90deg);
}

/*	12= #whatsnew module
-----------------------------------------------------*/
#whatsnew select {　width: 160px; margin: 15px 0 15px 40px; }

#whatsnew .section01 .wrapper { padding-top: 10px; }

#info #articleArea { border-top: solid 8px #f0f0f1; }

#articleArea .wrapper { padding-left: 2px; padding-right: 2px; padding-bottom: 20px; }
#articleArea .article {
    position: relative;
    margin-top: -1px;
	padding-top: 5px;
	padding-bottom: 0.8em;
    border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}
#articleArea .article div.text a {
    margin-left: 0.5em;
    margin-right: 0.5em;
    color: #CC0001;
}
#articleArea p.show {
box-sizing: border-box;
width: 100%;
margin: 2px 0 10px 0;
padding-left: 26px;
font-size: 15px;
}
@media screen and ( max-width : 369px ) {
    #articleArea p.show {
        font-size: 13px;
    }  
}/*==== // end @media */

#articleArea .articleHead {
    padding: 5px 0 3px 10px;
    margin: 7px 0 5px !important;
    border-left: solid 4px #57637C;
    /*border-left: solid 7px #CC0000;*/
}
#articleArea p.date { 
	margin-bottom: 3px;
	padding: 0 0 3px 0;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	line-height: 1.1;
} 
#articleArea h2 {	
	font-size: 15px;
	font-weight: bold;
    font-weight: 500;
	padding-left: 0;
}
#articleArea h2 a { color: #333; text-decoration: underline; }
#articleArea h2 a:hover { color: #CC0000; }

#info #articleArea h2 span.new {
    /*background: #d74eaf;*/
    position: relative;
    display: inline-block;
    z-index: 20;
    margin-top: 1px;
    margin-left: -3px;
    margin-right: 0.4em;
    padding: 4px 4px 2px;
    background:#FFF;
    color: #CF2222;
    border: solid 1px #CF2222;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: -0.02em;
    line-height: 1.1;
    text-decoration: none !important;
    border-radius: 2px;
    vertical-align: top;
}

#articleArea .articleHead h2.label-info::before {
    content: "お知らせ";
    background: #CE2222;
}


#articleArea .articleHead h2.label-special::before {
    content: "特別番組";
    background: #DFBB02;
}

#articleArea .articleHead h2.label-new::before {
    content: "新番組";
    background: #3F9CF3;
    letter-spacing: 0.3em;
     padding: 4px 8px 4px 13px;
}

#articleArea .articleHead h2.label-feature::before {
    content: "特集ページ";
    background: #D451B9;
    padding: 4px 6px 3px 8px;
}

#articleArea .articleHead h2.label-campaign::before {
    content: "キャンペーン";
    padding: 4px 8px 4px 9px;
    background: #11CA77;
    letter-spacing: -0.05em;
}

#articleArea .articleHead h2::before {
    display: inline-block;
    vertical-align: top;
    margin-right:  0.5em;
    margin-top: -3px;
    padding: 4px 6px 3px 8px;
    color: #fff;
    border-radius: 3px;
    line-height: 1;
    font-size: 14px;
    font-weight: 400;
    vertical-align: middle;
    letter-spacing:  0.05em;
}
#articleArea div.text { margin-bottom: 0.8em; padding: 1em 5px 0 0.9em; font-size:  14px; }

#articleArea .nav { position:absolute; z-index: 55; top: 27px; right: 12px; width: 240px; }
.section01 .article  { padding: 15px 20px 10px 20px; line-height: 1.6; }
.section01 .article p { margin-bottom: 1.4em; }

@media screen and ( max-width : 369px ) {
  #info .section01 .article  { padding: 15px 12px 10px 12px; }                  
}/*==== // end @media */

#whatsnew .snsArea ul {
    position: relative;
    margin-top: 10px;
    padding-left: 10px;
}
#whatsnew .snsArea li {
    display: inline-block;
    padding-left: 10px;
}

/*	13= #info module
-----------------------------------------------------*/
#info select { width: 160px; margin: 15px 0 15px 40px; }

#info .bannerArea { margin-top: 19px; }
#info #header .bannerArea { margin-top: 9px; }
#info .section01 .wrapper { padding-top: 10px; }

/*	14= #corporate module
-----------------------------------------------------*/

#corporate .archiveList,
#whatsnew .archiveList,
#info .archiveList,
#corporate .archiveList {
    position: relative;
    width: 100%;
    margin: 0;
    padding-top: 12px;
    padding-bottom: 12px;
    background: #fff;
    border: solid 1px #ccc;
}
/*#info .archiveList,
#corporate .archiveList {
    width: calc( 100% + 8vw );
    margin-top: -15px;
    margin-left: -4vw;
    margin-right: -4vw;
    border-bottom: solid 3px #101D3D;
}*/

#corporate .archiveList select,
#whatsnew .archiveList select,
#info .archiveList select {
    box-sizing: border-box;
	width: calc( 100% - 80px );
    margin: 10px 0 10px 40px;
	padding: 5px 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    outline: none;
    border: solid 1px #999999;
    font-size: 16px;
    line-height: 1.6;
    background: #ffffff url(/common_re2019/images/form/arrow.png) no-repeat 97% center;
    -webkit-background-size: 25px 25px;
    background-size: 25px 25px;
}


#corporateInfo2 {
    position: relative;
    width: 245px;
    margin: 20px auto;
    background: #f0f0f1;
    border-bottom: none;
}

#corporate .archiveList h2,
#info .archiveList h2,
#corporateInfo h3{
margin-bottom: 8px;
padding-bottom: 10px;
text-align: center;
border-bottom: dotted 1px #C0C0C0;
font-weight: 500;
font-size: 18px;
}
#info #articleArea .wrapper h2:first-child {
    margin-bottom: 4px;
    padding-bottom: 5px;
    padding-left: 26px;
    font-size: 18px;
    font-weight: 500;
    text-align: left; }

#corporateInfo ul { padding-left: 2px; padding-right: 2px; }

#corporateInfo ul li,
#corporateInfo2 ul li{
    position: relative;  padding-bottom: 1px;  line-height: 26px;}
#corporateInfo ul li a,
#corporateInfo2 ul li a{
	display: block;
	padding: 7px 8px 7px 25px;
	background: url(../../common_re2018/images/icon01_off.gif) no-repeat 8px 8px;
	color: #333;
}
#corporateInfo ul li.current::before,
.m-howto #corporateInfo li.m-howto::before,
.m-info #corporateInfo li.m-info::before,
.m-banshin #corporateInfo li.m-banshin::before,
.m-shubetsu #corporateInfo li.m-shubetsu::before,
.m-youth #corporateInfo li.m-youth::before,
.m-recruitNew #corporateInfo li.m-recruitNew::before,
.m-recruit #corporateInfo li.m-recruit::before,
.m-cable #corporateInfo li.m-cable::before,
.m-privacy #corporateInfo li.m-privacy::before,
.m-link #corporateInfo li.m-link::before,
.m-copyright #corporateInfo li.m-copyright::before,
.m-haijo #corporateInfo li.m-haijo::before,
.m-contact #corporateInfo li.m-contact::before,
.m-security #corporateInfo li.m-security::before{
    content: "";
    display: block;
    position: absolute;
    left: -22px;
    top: 0px;
    width: 0px;
    height: 0;
    border-top: 20px solid transparent;
    border-right: 22px solid #333D5D;
    border-bottom: 20px solid transparent;
 } 
#corporateInfo ul li a:hover,
#corporateInfo2 ul li a:hover,
#corporateInfo ul li.current a,
.m-howto #corporateInfo li.m-howto a,
.m-info #corporateInfo li.m-info a,
.m-banshin #corporateInfo li.m-banshin a,
.m-shubetsu #corporateInfo li.m-shubetsu a,
.m-youth #corporateInfo li.m-youth a,
.m-recruitNew #corporateInfo li.m-recruitNew a,
.m-recruit #corporateInfo li.m-recruit a,
.m-cable #corporateInfo li.m-cable a,
.m-privacy #corporateInfo li.m-privacy a,
.m-link #corporateInfo li.m-link a,
.m-copyright #corporateInfo li.m-copyright a,
.m-haijo #corporateInfo li.m-haijo a,
.m-contact #corporateInfo li.m-contact a,
.m-security #corporateInfo li.m-security a{ 
	background: #333D5D;
    text-decoration: none;
    color: #eee;
}

#corporateInfo ul li a::before,
#corporateInfo2 ul li a::before{
    content: "▼";
    display: inline-block;
    margin-right: 1em;
    margin-top: -5px;
    font-size: 10px;
    line-height: 26px;
    vertical-align: middle;
    -webkit-transform: scale(0.5) rotate(-90deg);
    -moz-transform: scale(0.5) rotate(-90deg);
    transform: scale(0.5) rotate(-90deg);
}
#corporateInfo ul li.line04 { padding-bottom: 4px; background:url(../../common_re2018/images/line04.gif) repeat-x left bottom; }

.corporateArea {
padding-bottom: 35px !important;
padding-left: 0px;
}
.corporateArea .wrapper { padding-top: 15px; }

* html .corporateArea .wrapper { padding-top: 25px; }/* for IE6 */
*+html .corporateArea .wrapper { width: 696px; padding-top: 25px; }/* for IE7 */

.corporateArea h2 {
	height: 18px;
	margin: 0 0 0 18px;
	padding-top: 4px;
	padding-left: 0;
	border: solid 1px #CCCCCC;
	line-height: 1.1;
	font-size: 15px;
	font-weight: bold;
    font-weight: 700;
}
.corporateArea h2.imgh2 {
	width: 648px;
	padding: 3px !important;
}
.corporateArea h2.concept {
	height: 102px;
	margin: 35px auto !important; 
	padding-top: 0;
	padding-left: 0;
	border: none;
	background: none;
	text-align: center;
}
.corporateArea h3 {
	margin: 25px 0 15px 0;
	padding-left: 0;
	line-height: 1.4;
	font-size: 16px;
	font-weight: bold;

}
.corporateArea .wrapper h3:first-child {
    margin-top: 0;
}
.m-cable .corporateArea .wrapper h3:first-child {
    font-size: 16px;
    font-weight: bold;
}
@media screen and ( max-width : 369px ) {
    .corporateArea h3 {
        font-size: 15px;
    }                    
}/*==== // end @media */

.corporateArea h4 {
	margin: 22px 0 15px 0;
	line-height: 1.4;
    font-size: 15px;
	font-weight: bold;
}
.corporateArea h5 {
	margin: 12px 0 5px 0;
    font-size: 14px;
    font-weight: 500;
	line-height: 1.4;

}
.corporateArea h6 { margin-bottom: 3px; font-weight: bold; }

.corporateArea dl {
	position: relative;
	width: 450px;
	padding-top: 2px;
	margin-right: 25px;
	margin-left: -6px; 
	background: url(../../common_re2018/images/line01.gif) repeat-x left top;
}
.corporateArea dl.opt-out {
    position: relative;
    box-sizing: border-box;
    width: calc( 100% + 12px);
    margin: 10px -6px;
    background: none;
}
.corporateArea dl.opt-out a,
.corporateArea  a.link_opt-out { 
    text-decoration: underline;
    font-weight: 500;
    color: #6077b7
}
.corporateArea dl dt {
	position: relative;
	float: left;
	width: 120px;
	padding: 7px 5px 6px 18px;
}
.corporateArea dl.opt-out dt {
    float: none;
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding: 7px 10px 3px;
    font-size: 15px;
    font-weight: 500;
}
.corporateArea dl.opt-out dt::before {
    content: "・";
    display: inline-block;
    padding-right: 0.2em;
}
.corporateArea dl dd {
	padding: 7px 5px 8px 130px;
	background: url(../../common_re2018/images/line01.gif) repeat-x left bottom;
}
.corporateArea dl.opt-out dd {
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding: 3px 10px 10px 30px;
    background:none;
    font-size: 14px;
}
.corporateArea dl.opt-out dt:nth-child(4n+1),
.corporateArea dl.opt-out dd:nth-child(4n+2) {
    background: #F6F6F6;
}
@media screen and ( max-width : 369px ) {
    .corporateArea dl.opt-out dt {
        padding: 7px 8px 3px;
        font-size: 14px;
    }
    .corporateArea dl.opt-out dd {
        padding: 3px 8px 10px 28px;
        font-size: 13px;
    }
}/*==== // end @media */
.corporateArea p { margin: 0 5px 15px 5px; font-size: 14px; line-height: 1.8; }
.m-cable .corporateArea p.mb50 { margin-bottom: 10px !important; }
.corporateArea ul { margin: 0 0 15px 0; }
.corporateArea ul li  {	padding-left:20px; font-size: 14px;  }
.corporateArea ol li { padding-left:5px; font-size: 14px;  }

.corporateArea .article ul { margin: 30px 40px; list-style: none; }
.corporateArea .article ul li {
    position: relative;
    font-size: 16px;
    margin-bottom: 15px;
    list-style: none;
}
.corporateArea .article ul li::before {
    content: "*";
    position: absolute;
    left:-15px;
    top: 7px;
    display: block;
    width: 1em;
    line-height: 1.5;
    font-weight: bold;
}
.corporateArea .article ul li a strong {
    color: #5270C4;
    font-size: 16px;
}

.corporateArea ol { margin: 0 20px 15px 30px; list-style: decimal; }
.m-privacy .corporateArea ol { margin: 0 20px 15px 20px; }
.corporateArea ol li { margin-bottom: 0.6em; list-style: decimal; }

.corporateArea div.inquiries { width: calc( 100% + 50px ); margin: 10px -15px 20px -35px; padding: 4px;  background-color: #D2D1D0; }
.corporateArea div.inquiries p { margin: 0; padding: 3px 3px 3px 6px; border: solid 1px #999999; background-color: #FFFFFF; }
.corporateArea div.inquiries2  { display: block; width: 400px; margin: 0 auto 10px; padding: 8px; border: solid 1px #999999; }


.corporateArea .RightPos { margin-top: 15px; margin-bottom: 25px; border-left: solid 6px #5A6073; }
.corporateArea .LeftPos img { margin-top: 3px; margin-left:15px; padding: 1px; border: solid 1px #CCCCCC; }
.corporateArea .line01 { clear: both; margin-left: 2px; margin-right: 2px; padding: 17px 0 0 0 !important; background-position: left bottom; }

.corporateArea .googlemap table td { border: none !important;  }


/* banshin */
.banshinReport { border-top: solid 8px #F0F0F0;}
.banshinReport .wrapper { padding-left: 2px; padding-right: 2px; padding-top: 10px; font-size: 14px; }
.banshinReport h3 {
	padding: 10px 15px;
	margin-left: 0;
    margin-bottom: 1em;
    border-bottom: solid 1px #9FA5BA;
	font-size: 15px;
	font-weight: bold;
    font-weight: 500;
    letter-spacing: 0.1em;
 }
.banshinReport .article  { padding: 10px 10px 15px 10px; line-height: 1.6; }

.banshinReport div.ban_block1 {
position: relative;
margin: 0 0 20px 0;
}

.banshinReport div.ban_block2 {
margin: 5px 0 10px 28px;
}
.banshinReport div.ban_block3 {
margin: 5px 0 0 28px;
}

.banshinReport div.ban_indent {
text-indent: 1em;
}

.banshinReport div.ban_indent2 {
text-indent: 1.3em;
}

.banshinReport div.ban_indent3 {
text-indent: 1.5em;
}

.banshinReport div.ban_indent4 {
text-indent: 4em;
}

.banshinReport div.kajyougaki1 {
display: table;
width: calc( 100% - 60px );
border-collapse: collapse;
margin: 5px 0 0 60px;
}

.banshinReport div.kajyougaki2 {
display: table;
width: calc( 100% - 55px );
border-collapse: collapse;
margin: 5px 0 0 55px;
}

.banshinReport div.kajyougaki3 {
display: table;
width: calc( 100% - 55px );
border-collapse: collapse;
margin: 20px 0 0 55px;
}

.banshinReport ul.masu { 
list-style: none;
display: table-row;
margin-right: 10px;
}

.banshinReport ul.masu > li {
display: table-cell;
vertical-align: top;
border: 0px;
padding-top: 8px;
}


/* shubetsu */
.shubetsu .article  { padding: 20px 5px 10px 5px; line-height: 1.6; font-size: 14px; }
.shubetsu .article p { letter-spacing: 1px; }
.shubetsu .article ul { margin: 30px 10px; }
.shubetsu .article ul li {
    padding: 3px 0 3px 26px;
    margin-bottom: 0.5em;
    background: url(/corporate/images/icon_pdf.png) no-repeat 0px 6px;
    -webkit-background-size: 19px 19px;
    background-size: 19px 19px;
    letter-spacing: 1px;
    font-size: 15px;
}
@media screen and ( max-width : 369px ) {

     .shubetsu .article ul li {
        padding: 3px 0 3px 20px;
        letter-spacing: 0px;
    }

}/*==== // end @media */

.shubetsu .article ul li a { color: #333; text-decoration: underline; }
.shubetsu .article ul li a:hover { text-decoration: none; }
#main .shubetsu .article p.date { margin-top: 30px; padding: 15px 25px; color: #333; text-align: right;  font-weight: normal; }
#main .shubetsu .article p.download { margin-top: 60px; padding: 10px 15px; background: #F0F0F1; font-size: 92%; }
.shubetsu .article p.download img { float: right; margin-left: 15px; margin-bottom: 5px; }

/* youth */
.m-youth .article { padding: 0 5px 15px; font-size: 14px; line-height: 1.6;}
.m-youth .article ul {  list-style: none; margin: 30px 0 30px 0.6em; }
.m-youth .article ul li { list-style: none; margin-left: 1em; padding: 3px 0 3px; font-size: 100%; letter-spacing: 1px; }
.m-youth .article ul li a { color: #333; text-decoration: none }


/* haijo_policy */
.haijo_policy .article  { padding: 10px 5px 15px; font-size: 14px; line-height: 1.6; }
#main .haijo_policy .article p.date { padding: 5px 0px; color: #333; text-align: right;  font-weight: 400; font-size: 13px; }

.haijo_policy .shishin { margin: 25px 0px; padding: 15px 13px; background: #fff; border: solid 1px #CCC; }
.haijo_policy .shishin h3 { font-weight: 500; text-align: center; font-size: 16px; }
#main .haijo_policy .shishin p.date { margin-bottom: 0; padding: 15px 0px 5px; color: #333; text-align: right;  font-weight: 400; font-size: 12px; }
.haijo_policy .shishin p.sign { margin-bottom: 20px; padding: 0; color: #333; text-align: right; font-size: 13px; font-weight: normal; } 

.haijo_policy ol { margin: 0 10px 15px 15px; list-style: decimal; }
.haijo_policy ol li { list-style: decimal; }
.haijo_policy .shishin ol ol  { margin: 8px 0 20px; list-style: none; }
.haijo_policy .shishin ol ol li { list-style: none; }


/* privacy_policy */
.corporateArea table caption { display: none; }
.corporateArea table { margin: 10px 5px; border-collapse: collapse; background-color: #FFFFFF; text-align: center; }
.corporateArea table.ml30 { margin-left: 5px !important; }
.corporateArea table th,
.corporateArea table td { border: solid 1px #999999; font-size: 14px; }
.corporateArea table thead th { background-color: #DDDDDD; text-align: center; font-weight: bold; }
.corporateArea table th { padding: 5px 7px; text-align: left; font-weight: normal; vertical-align: center;  }
.corporateArea table td { padding: 5px 7px; text-align: left; font-weight: normal; vertical-align: baseline; }

p.indent-4em { margin-left: 4em; margin-bottom: 0; text-indent: -4em; font-size: 83%; line-height: 1.4; text-align: left !important; }
.indent-2-4em { margin-left: 2.3em !important; margin-bottom: 0; text-indent: -2.3em; text-align: left !important; }
.indent-2em { margin-left: 16px !important; margin-bottom: 0; text-indent: -1.4em; text-align: left !important; }

/* for IE6 */
* html p.indent-4em { margin-left: 77px; text-indent: -3.6em; }
* html .indent-2-4em { margin-left: 64px!important; text-indent: -2em; }
/* for IE7 */
*+html p.indent-4em { margin-left: 77px; text-indent: -3.6em; }
*+html .indent-2-4em { margin-left: 64px!important; text-indent: -2em; }


.corporateArea table ul { margin: 0; }
.corporateArea table ul li {padding-left:0; background: none; }

.corporateArea table ol { margin: 0 0 0 20px; list-style: decimal; }
.corporateArea table ol li { list-style: decimal; }

.corporateArea table li div.inquiries { margin: 10px; display: inline-block; background-color: #D2D1D0; }
.corporateArea table li div.inquiries p { margin: 4px; padding: 3px; border: solid 1px #999999; background-color: #FFFFFF; }

/* recruit */
#content.m-recruit { min-height: 250px; }
.recruitInfo .wrapper { margin-bottom: 25px; padding-left: 0px; padding-right: 0px; font-size: 14px; }
.recruitInfo h3 {
	padding: 10px;
	margin-left: 2px;
	font-size: 18px;
	font-weight: bold;
    font-weight: 500;
 }
.recruitInfo .recruitInfoInner {
    position: relative;
    padding-top:0.6em; 
    border: solid 1px #9FA5BA;
    border-top: solid 3px #565759;
}
.recruitInfo .recruitInfoInner::before {
    content: "";
    display: block;
    position: absolute;
    left: 13.2em;
    top: 0px;
    width: 1px;
    height: 100%;
    background-color: #ddd;
}
.recruitInfo dl {
    /*padding-top: 0.5em;*/
}

.recruitInfo dl dt {
    box-sizing: border-box;
	float: left;
	width: 13em;
	padding: 6px 5px 6px 10px;
	background-color: transparent;
}

.recruitInfo dl dd {
    box-sizing: border-box;
	margin-bottom: 0.5em;
	padding-bottom: 2px;
    padding-left: 14em;
	border-bottom: dotted 1px #9FA5BA;
}
@media screen and ( max-width : 480px ) {
    .recruitInfo .recruitInfoInner {
        padding-top: 0; 
    }
    .recruitInfo .recruitInfoInner::before {
        content: none;
    }
    .recruitInfo dl dt {
        float: none;
        width: 100%;
        font-weight: bold;
        font-weight: 700;
        background: #f0f0f1;
    } 
    .recruitInfo dl dd {
        margin-bottom: 0;
        padding-left: 10px;
    }
}/*==== // end @media */

.recruitInfo dl dd:last-child {
    border-bottom: none;
    margin-bottom: 0;
}
.recruitInfo dl dd div { padding: 6px 12px 12px 0; }

/* link */
#corporate .m-link .corporateArea .linkArea {
    background: none;
}
#corporate .m-link .corporateArea .linkArea dl {
	position: relative;
	width: 100%;
	padding-top: 2px;
	padding-left: 2px; 
	padding-right: 2px; 
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 30px;
	background-image: none;
}
#corporate .m-link .corporateArea .linkArea dl dt {
	position: relative;
	float: none;
    box-sizing: border-box;
	height: auto;
	width: 100%;
	padding: 20px 5px 5px 5px;
	text-align: left;
}

#corporate .m-link .corporateArea .linkArea dl dd {
    box-sizing: border-box;
	padding: 5px 5px 22px 5px !important;
}

#corporate .m-link .corporateArea .linkArea dl dt img {
    max-height: 70px;
	margin-right: 5px;
	padding: 1px;
	border: solid 1px #CCCCCC;
	background: #FFFFFF;
}
#corporate .m-link .corporateArea .linkArea dl dd strong {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-left: 0;
	line-height: 1.1;
	font-size: 15px;
	font-weight: bold;
}
#corporate .m-link .corporateArea .linkArea dl dd strong a { color: #333333; }

/*	15= #form module
-----------------------------------------------------*/


/*	16= #howto module
-----------------------------------------------------*/
#howto #main { padding-bottom: 10px; border-top: solid 1px #ddd; }
.howtoArea {
    position: relative;
    box-sizing: border-box;
    width: 100%;   
    max-width: 100vw;
    min-width: 320px;
    margin: 0 0 30px;
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: left;
    background: #fff;
    overflow: hidden;
}
#howto .howtoArea h1 {
    width: 100%;
    height: auto;
    border: none;
    margin-bottom: 0;
}
#howto .howtoArea h1 img {
    width: 100%;
    height: auto;
}
#howto h2 {
    text-align: center;
    box-sizing: border-box;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
    font-size: 19px;
    font-weight: 500;
    letter-spacing: 0.05em;
}

#howto .mainInnerBlock h2 img {
    height: auto;
    width: 88%;
    max-width: 500px;  
}
#howto .howtoStep h2 {
    position: absolute;
    top: 25px;
    left: 0px;
    z-index: 2;
}
#howto .anotherWay h2 {
    margin-bottom: 0px;
}
#howto .anotherWay h2 img,
#howto .aboutBS h2 img  { width: 100%; }
#howto .ondemand h2 { margin-bottom: 0; }
#howto .ondemand h2 img.free {
    position: absolute;
    right: 34.3%;
    top: -12px;
    height: auto;
    width: 64px; 
}
#howto .contact h2 { line-height: 1.4; text-align: center; font-weight: 500; }

#howto h2 + .exp {
    margin-bottom: 30px;
    margin-left: -1em;
    margin-right: -1em;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
}
#howto .ondemand .exp {
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    letter-spacing: 0.05em;
}

.howtoStep {
    position: relative;
    width: 100%;
    z-index: 0;
}
.howtoStep .step1 {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 332px;
    background: url("/corporate/images/howto/bg1.png") no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
}
.howtoStep .step2 {
    position: relative;
    width: 100%;
    height: 152px;  
}
.howtoStep .finish {
    position: relative;
    width: 100%;
    height: 520px;
    background: url("/corporate/images/howto/bg2.png") no-repeat center bottom;
    -webkit-background-size: cover;
    background-size: cover;
}
.step1 .stepInner {
    left: 50px;
    top: 85px;
    background: url("/corporate/images/howto/img_step1@2x.png") no-repeat center center;
}
.step2 .stepInner {
    right: 16px;
    top: -18px;
    background: url("/corporate/images/howto/img_step2@2x.png") no-repeat center center;
}
.finish .stepInner {
    left: 80px;
    top: 65px;
    background: url("/corporate/images/howto/img_finish@2x.png") no-repeat center center;
}
.howtoStep .stepInner {
    position: absolute;
    z-index: 5;
    width: 270px;
    height: 230px;
    -webkit-background-size: cover;
    background-size: cover;
}
.howtoStep .stepInner h3 {
    position: absolute;
    top: 14px;
    left: -30px;
}
.howtoStep .finish .stepInner h3 {
    top: 11px;
}
.howtoStep .stepInner h3::after {
    content: "";
    position: absolute;
    left: -2px;
    bottom: -2px;
    display: block;
    height: 2px;
    line-height: 1px;
    font-size: 1px;
    background-color: #8DC220;
}
.step1 .stepInner h3::after {
    width: 195px;
}
.step2 .stepInner h3::after {
    width: 178px;
}
.finish .stepInner h3::after {
    width: 284px;
}
.howtoStep .stepInner h3::before {
    content: "";
    position: absolute;
    left: -45px;
    top: 16px;
    display: block;
    width: 35px;
    height: 25px;
    background: url("/corporate/images/howto/arrow_green_l@2x.png") no-repeat left top;
    -webkit-background-size: cover;
    background-size: cover;
}
.howtoStep .step1 .stepInner h3::before { content: none;} 
.howtoStep .stepInner p {
    position: absolute;
    top: 75px;
    left: 0px;
}
.howtoStep .step2 .stepInner p {
    top: 80px;
}
.howtoStep .link {
    position: absolute;
    right: calc( 50% - 155px );
    bottom: 25px;
    box-sizing: border-box;
    width: 310px;
    height: 173px;
    padding-left: 135px;
    padding-top: 97px;
    background: url("/corporate/images/howto/bg_btn_program@2x.png") no-repeat;
    background-position: 0px 0px;
    -webkit-background-size: 310px 346px;
    background-size: 310px 346px;
}
.howtoStep .link a {
    position: relative;
    display: block;
    width: 172px;
    height: 39px;
    border: solid 2px #0d0d0d;
    border-radius: 6px;
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.howtoStep .link a img {
    width: 100%;
    height: auto;
}
.howtoStep .link a:hover {
    border: solid 2px #C7000A;
}
.howtoStep .link:hover {
    background-position: 0px -173px;
}
.anotherWay {
    position: relative;
    padding: 25px 15px 30px;
}
.anotherWay .tile_frame { padding-top: 0; }
.anotherWay .tile_frame .box {
    position: relative;
    display: block;
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 15px;
    padding: 12px 20px 15px;
    border: solid 2px #0d0d0d;
    vertical-align: top;
    background: #fff;
    border-radius: 22px;
    -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    
}

.anotherWay .tile_frame .box h3 {
    padding-left: 50px;
    font-size: 20px;
    font-weight: 400;
}
.anotherWay .tile_frame .box:first-child h3 {
    padding-left: 30px;
}
.anotherWay .tile_frame .box h3 strong {
    color: #d23024;
}

.anotherWay .tile_frame .box h3 img {
    position: absolute;
    left: 11px;
    top: 8px;
}
.anotherWay .tile_frame .box:first-child h3 img {
    left: 7px;
}
.anotherWay .tile_frame .box p {
    position: relative;
    margin: 10px -10px 0;
}
.anotherWay .tile_frame .box p img {
    width: 100%;
    height: auto;
}
.anotherWay p.center { font-size: 13px; font-weight: 400; }


.aboutBS {
    padding: 25px 15px 30px;
    background: #ddeef3;
}
.aboutBS ul { list-style: disc; margin: 20px 5px 30px 20px;}
.aboutBS ul li {
    list-style: disc; 
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 1.2em;
}
.aboutBS .link {
    position: relative;
    margin-left: 10px;
    font-size: 19px;
    letter-spacing: 0.05em;
    font-weight: 500;
    line-height: 1.3;
}
.aboutBS .link a {
    display: inline-block;
    padding-left: 35px;
    color: #d33025;
    -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    line-height: 1.3;
}
.aboutBS .link a::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 0.2em;
    width: 20px;
    height: 20px;
    background: url("/corporate/images/howto/arrow_red@2x.png") no-repeat left top;
    -webkit-background-size: cover;
    background-size: cover;
    vertical-align: middle;
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.aboutBS .link a:hover::before {
    margin-right: 0.8em;
    margin-left: 0.2em;
}
.aboutBS p.image { margin-top:30px; text-align: center; }
.aboutBS p.image img {
    width: 85%;
    height: auto;
    max-width: 363px; 
}

#howto .ondemand {
    position: relative;
    padding-top: 25px;
    padding-bottom: 25px;
    background: #FFE9E9;
}
#howto .ondemand p.ondemandImage img {
    position: relative;
    width: 100%;
    height: auto;
}
#howto .ondemand .link {
    position: relative;
    box-sizing: border-box;
    width: 310px;
    height: 157px;
    margin: 15px auto 0;
    padding-left: 120px;
    padding-top: 92px;
    background: url("/corporate/images/howto/bg_btn_ondemand@2x.png") no-repeat;
    background-position: 0px 0px;
    -webkit-background-size: 310px 314px;
    background-size: 310px 314px;
}
#howto .ondemand .link a {
    display: block;
    width: 192px;
    height: 45px;
    border-radius: 6px;
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#howto .ondemand .link a:hover {
    opacity: 0.8;
}
#howto .ondemand .link:hover {
    background-position: 0px -157px;
}
#howto .ondemand .link a img {
    width: 100%;
    height: auto;
}

#howto .contact {
    position: relative;
    margin-top: 1px;
    padding: 25px 15px 40px;
    background: #ddeef3;
}
#howto .contact p {
    padding-left: 100px;
    font-size: 15px;
    text-align: center;
    font-weight: 500;
    vertical-align: middle;
}
#howto .contact p.attention {
    margin-top: 20px;
    padding-left: 130px;
    font-size: 13px;
    font-weight: 400;
    text-align: 
    left;
}
#howto .contact p strong.tel {
    display: block;
    margin-left: 0;
    margin-right: 0;
    font-size: 30px;
    letter-spacing: 0.09em;
    vertical-align: middle;
    line-height: 1.3;
}
#howto .contact p span.time {
    display: block;
    position: relative;
    margin-left: -1em;
    margin-right:  -1em;
    letter-spacing: 0.05em;
    font-weight: 400;
}
.jyuittyan01 {
    display: none;
}
.jyuittyan02 {
    display: none;
}
.jyuittyan03 {
    position: absolute;
    left: 12px;
    bottom: 15px;
}
